annuller
Viser resultater for 
Søg i stedet efter 
Mente du: 

Slut på Android 4.x-understøttelse til F-Secure SAFE

Android 4.x-understøttelse til F-Secure SAFE samt understøttelse til tidligere versioner af Android 4.x-operativsystemet er udløbet i februar 2018. Beslutningen om at standse understøttelse af Android 4.x følger Googles egen beslutning om at standse understøttelse til den sidste Android-version i 4.x-serien, Android 4.4 (KitKat), som der ikke længere leveres sikkerhedsrettelser til.

Hvad betyder slut på understøttelse?

Slut på understøttelse betyder, at hvis vores sikkerhedsprodukt er installeret på et Android 4.x-operativsystem, kan vi ikke garantere beskyttelsen på den pågældende enhed. Da Android 4.x-understøttelse til F-Secure SAFE er afsluttet, betyder det, at -- hvis din Android-enhed kører en Android 4.x-version -- din enhed ikke længere modtager de nødvendige sikkerhedsopdateringer og kan være mere udsat for sikkerhedssårbarheder som følge deraf.

Hvad skal jeg gøre?

For at være sikker anbefales det kraftigt, at du opgraderer dit Android-operativsystem til en Android-version, der modtager sikkerhedsopdateringer. Den nyeste version af operativsystemer har altid de bedste beskyttelsesteknologier og vedligeholdes fuldt ud af leverandøren, så du modtager rettidige sikkerhedsopdateringer og forbedringer.

Hvad sker der med min software efter slut på understøttelse?

Hvis du har en gyldig licens til vores sikkerhedsprodukt, og du opgraderer enhedens operativsystem, vil din eksisterende licens stadig være gyldig til de understøttede platforme.

Bemærk: Hvis du vil kontrollere systemkravene til vores sikkerhedsprodukter til hjemmet, kan du se på disse artikler:

Pricing & Product Info

For product info and pricing please go to the F-Secure product page

Versionshistorik
Ændring #
3 af 3
Sidste opdatering:
‎27-08-2018 03:11 AM
Opdateret af:
 
Mærkater (1)